/*
Theme Name:     Bluehills Farmstay
Theme URI:      http://www.bluehillsfarmstay.com.au/
Description:    Customized theme for Bluehills
Author:         Anne Schmidt
Author URI:     http://www.scoutdigitalllc.com
Template:       acoustic                            
*/

@import url("../acoustic/style.css");

a {
	color: #5D8188;
}


.services-description canvas.no-color {
	display: none;
}

#header {
	padding-bottom: 0;
}

#logo-container {
	height: 170px;
	background: #fff;
	text-align: center;
	float: none;
	margin-right: 0;
	
}

#logo-container a {
	width: auto;
	height: auto;
	background: none;
	background-image: none !important;
	background-repeat: no-repeat;
	float: none;
}

#navigation-container {
	margin-top: 8px;
	padding: 0 !important;
	-moz-border-radius:0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	-moz-box-shadow: 0 !important;
	-webkit-box-shadow: 0 !important;
}

#navigation-spacer {
	height: 20px !important;
	width: 10px !important;
}

#content-container {
	background-color: #fff !important;
	background: url(new-images/leaf-line-break.png) no-repeat bottom center;
	padding-top: 20px !important;
}

#footer-container {
	background-color: #5d8188;
}

#footer-social-icons {
	text-align: right;
}

#navigation-container, #menu ul ul li, .portfolio-hover, .button, #submit {
background-color: #5D8188 !important;
}

.services-box a h2 {
	color: #5D8188 !important;
}

.services-description img { max-width: 230px; max-height: 87px; display: block; margin: 0 auto;}
.services-description h2 { display: none; }

input[type="tel"], input[type="email"] {
width: 300px;
height: 27px;
border: 1px solid #e2e2e2;
background-color: #fff;
padding: 2px 0 2px 5px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
color: #777;
font-size: 12px;
line-height: 23px;
}